Расширенный
База уязвимостей

Бюллетень безопасности ELSA-2021-1384

30 апреля 2021
Уровень опасности
Оценка CVSS
(AV:N/AC:L/Au:N/C:N/I:N/A:P)
Производитель ПО
Наименование ПО
Описание
Уязвимость в пакетах: nss-tools, nss-sysinit, nss, nss-devel, nss-pkcs11-devel
Как исправить
Для устранения уязвимости обновите следующие пакеты:
nss-pkcs11-devel до версии 3.53.1-7.el7_9 или выше
nss-sysinit до версии 3.53.1-7.el7_9 или выше
nss до версии 3.53.1-7.el7_9 или выше
nss-devel до версии 3.53.1-7.el7_9 или выше
nss-tools до версии 3.53.1-7.el7_9 или выше
Ссылки